[EPIC] Mo6inbHui popatok - Task #6149

B Mo6inbHOMY 3aCTOCYHKY 3anac ToBapy Bigob6paxaeTbcs 6e3 ypaxyBaHHs Koecp.BKa3aHOro B Ao..
opA. BUMipy

23/01/2025 12:08 - ¥ Inna Radchenko

Status: Ready for development Start date: 23/01/2025
Priority: High Due date:
Assignee: # Aleksandr Tsymbalyuk Spent time: 0.00 hour
Category:
Target version: 27 mobile
Category: Mobile app Current Version: 26 mobile
Due date: OS (operating

system):
Client: Makpo
Description

https://shelfstudy.m.abmretail.com/#/macro-spacing?id=80f0a785-d0ca-4367-8cdd-2336fa3a7e74&store=93a4495e-7fb8-11ee-8dab-
d27eeele1560&activeEquip=bb888aa9-a8bb-4ab8-8abb-888a8b9b99b9&openEquip=true&title=Maraaun 25 > Inna _ test 2 >
3ajaya koeqou,;

Kpoku ons BiaTBOPEHHS:

1. Y Beb-Bepcii 3agatu ons ToBapy LOAATKOBWIA BUMIP (Hanpuknag, s Bkazana 610k nesonopaHTie apT 96 ) i3 koedpiuieHTom 10.
2. TMepernsHyTn 3anac ToBapy y Beb-Bepcii — BiH BinobpaxaeTbcs 3 ypaxyBaHHAM koedpiuieHTa ( 10 ges).

3. BiokpuTu ueit camuii ToBap i nnaHorpamy y MobinbHOMy 3aCTOCYHKY.

OuikyBaHuii pesynbTart:

3anac ToBapy Mae BigobpaxaTtucs 3 ypaxyBaHHsIM KoediuieHTa, To6T70 10 oanHMLb 3amicTb 1.

DakTNYHWI pesynbTar:
Y MobinbHOMyY 3aCTOCYHKY 3anac Binobpaxaetbcs sk 1, 6€3 ypaxyBaHHS KOed WO MU BKa3anu B 4O4.0OUHULAX BUMIPY.

History

#1 - 24/01/2025 08:41 - # Pavlo Scherbatyuk

- File 6149 _Beb.png added

- File 6149.jpeg added

- Tracker changed from Ticket to Bug

- Project changed from Support to Shelf dev

- Status changed from New to Ready for development

- Assignee changed from # Pavio Scherbatyuk to # Aleksandr Tsymbalyuk

- Target version set to 27 mobile

BinTBOplOETHCA HAa fEMO.

Kpoku:

1. ABTOpPU3yBaTNCh Y MOBINbHUIA 3aCTOCYHOK.

2. Mepelitn B MarasuH "121_ BuwHesckas 7".

3. Binkputn obnagHaHHs "6149".

4. MNeperitTn y BKNagky "3MiHn".

5. 3BepHyTu yBary Ha napameTp "3anac" nns tosapy 114889.

OuikyBaHHs: MapameTp "3anac" y MobinbHOMY 3aCTOCYHKY cniBnagae 3 Beb Bepcieto.
dakT: MapameTp "3anac" y MobinbHOMY 3aCTOCYHKY y Bknanui "3miHn" BinobpaxaeTbcst 6e3 ypaxyBaHHs KoediLlieHTy 0LMHUL BUMIPY.
https://shelfstudy.m.abmretail.com/#/macro-spacing?id=80f0a785-d0ca-4367-8cdd-2336fa3a7e74&store=93a4495e-7fb8-11ee-8da5-d27eee1e1560&activeEquip=bb888aa9-a8bb-4ab8-8abb-888a8b9b99b9&openEquip=true&title=%D0%9C%D0%B0%D0%B3%D0%B0%D0%B7%D0%B8%D0%BD
https://shelfstudy.m.abmretail.com/#/macro-spacing?id=80f0a785-d0ca-4367-8cdd-2336fa3a7e74&store=93a4495e-7fb8-11ee-8da5-d27eee1e1560&activeEquip=bb888aa9-a8bb-4ab8-8abb-888a8b9b99b9&openEquip=true&title=%D0%9C%D0%B0%D0%B3%D0%B0%D0%B7%D0%B8%D0%BD

Cnuncok 3miH no o6nagHaHHIO

=) [Monnuya Mo3uuin ApTukyn b
-

MuBo 0.33n 3.7% Varvar Blisss 3/
6.

Monuus: 1 Moauuis: 1

Monuuga 1
Mo3unuin 1
ApPTUKYT 114889
LWTpux Kopg, 4820201010488
3MiHM denci 1
Nis +
Kin-Tb x 1
Kin-Tb y 1
Kin-tb z 3
< C M 25 https://demo-ru.m2.abmretail.com/#/new-area/88a989b8-b8ab-48bb-a899-8b99ba8a88b8?subType=tradingRack&parentld=60bcafdf-f7b0-...
OfMHULi BUMipY

XapaKTep1CTUKM
#2 - 14/02/2025 04:46 - # Katarina Herikh
- Project changed from Shelf dev to [EPIC] Mo6inbHuii sonarok

#3 - 14/02/2025 04:46 - & Katarina Herikh

- Tracker changed from Bug to Task

#4 - 09/04/2025 12:25 - & Katarina Herikh
- Priority changed from Normal to High
